<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Fire Occupancy Code - a certificate that determines the maximum number of customers a buisiness can safely serve. --></help>
    <label><!-- FOC --></label>
    <name>FOC__c</name>
    <picklistValues>
        <masterLabel>1-50</masterLabel>
        <translation><!-- 1-50 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>101+</masterLabel>
        <translation><!-- 101+ --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>101-200</masterLabel>
        <translation><!-- 101-200 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>201-500</masterLabel>
        <translation><!-- 201-500 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>500+</masterLabel>
        <translation><!-- 500+ --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>51-100</masterLabel>
        <translation><!-- 51-100 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Not Required</masterLabel>
        <translation><!-- Not Required --></translation>
    </picklistValues>
</CustomFieldTranslation>
